/* Bluetooth phone not found */
"Bluetooth phone not found" = "Bluetooth電話が見つかりません";

/* Timeout connecting to Bluetooth device */
"Timeout connecting to Bluetooth device" = "Bluetoothデバイスへの接続がタイムアウトになりました";

